## Name

t_muves — Lists all the MUVES components that are known as a result of a prior read_muves command.

## Synopsis

`t_muves`

## DESCRIPTION

Lists all the MUVES components that are known as a result of a prior read_muves command.

## EXAMPLES

The example shows the use of the t_muves command to list all the known MUVES components.

Example 1. List all known MUVES commands.

`mged>``t_muves`

Lists all known MUVES commands.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.